Brocade Fibre Channel Networking Community

Expand all | Collapse all

Need help, but where's the Compatibility Guide??

  • 1.  Need help, but where's the Compatibility Guide??

    Posted 06-23-2015 08:53 AM

    We have the following in our fabric:

    • Brocade 48000 Director's (EMC Connectrix ED-48000 branded) running FOS 6.4.3g
    • Brocade 4024 (HP Branded Brocade 4/24 SAN Switch for HP c-Class Bladesystem(AE372A)) running FOS 6.2.2f9
    • HP FlexFabric Virtual Connect for c-Cladd Bladesystem

     

    We have a project to upgrade/migrate the Brocade 48000 to Brocade 6510's. We all need clarification to determine if the 6510 is compatible with the 4024 and what version of FOS should we have on the 6510's for install.

     

     

     

    I've tried to find more info.


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: Need help, but where's the Compatibility Guide??

    Posted 06-24-2015 03:25 AM

    Hello ttulloc,

     

    As far as I know, the 4024 sw module runs upt to 6.2.2f (you already is on the latest supported FW on this).

     

    The 6510 sw runs FOS 7.x ( I actually use 7.2.1, but 7.3 is released).

     

    You need to look at the Fabric OS release notes for the FOS version you intend to run on the new switch and look for known issues or defects with 6.2.2

     

     


    #BrocadeFibreChannelNetworkingCommunity


  • 3.  Re: Need help, but where's the Compatibility Guide??

    Posted 06-26-2015 06:34 AM
    your only regular SAN switch is 48k, and soon there will be 6510. all other devices are specific to HP blade chassis. So I'd advise asking HP (or browsing their website) for compatibility.
    #BrocadeFibreChannelNetworkingCommunity